<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
    <title>AK Eine Welt / Projekt</title>
</head>

<body>
<!-- Headline mit Logo und Name-->
<div class="container">
    <h1 class="col"><img class="col-2" src="Logo_AK_schwarz_weiß.png" alt="logo">Arbeitskreis eine Welt e.V.</h1></div>

<!-- NavBar Menu-->
<div class="container">
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #312683">
        <a class="navbar-brand  d-xs-block d-lg-none" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="überuns.html">Wir über Uns<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="projekt.html">Projekt<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="links.html">Links<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="kontakt.html">Kontakt<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="impressum.html">Impressum<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item d-lg-none">
                    <a class="btn btn-success nav-link" href="spendenformular.html">Spenden<span class="sr-only">(current)</span></a>
                </li>
            </ul>
            <ul>
                <li class="navbar-nav nav-link flex-row ml-md-auto d-none d-md-flex">
                    <a class="btn btn-success d-none d-lg-inline-block mb-3 mb-md-0 ml-md-3" href="spendenformular.html">Spenden</a>
                </li></ul>
        </div>
    </nav>
</div>

<!--SEITENINHALT-->
<div class="container col-xs-10 col-md-9 col-lg-7">
    <h1>Unser aktuelles Projekt</h1>

    <div>Unser inzwischen 4. Projekt soll im Rahmen der Sonderinitiative "EINE WELT ohne Hunger" des
        Bundesministeriums für wirtschaftliche Zusammenarbeit und Entwicklung (BMZ)
        dazu beitragen, die landwirtschaftliche Nutzung einer von Armutssituationen betroffenen
        ländlichen Bevölkerung zu verbessern.<br>Dabei sollen bereits bestehende Selbsthilfegruppen
        darin unterstützt werden, sich zu größeren Einheiten zusammenzuschließen, um gemeinsam aus einer bisher
        sehr einfachen, unorganisierten und unproduktiven traditionellen Form der Landbewirtschaftung zu besseren
        Ergebnissen, ausreichenden Einkommen und einem höheren Grad an Resilienz zu gelangen.<br>Dazu sind u.a. über
        Schulungen und Exkursionen Kenntnisse zu vermitteln, ist der Aufbau kleiner Kooperativen sachkundig
        zu begleiten. Weiterhin sind landwirtschaftliche Produktionsmittel zur Verfügung zu stellen,
        Lagermöglichkeiten zu schaffen, Wasserrückhaltebecken zu verbessern und Dorfmärkte anzulegen.

    </div>
</div>

<div class="row card_group">
    <div class="col-lg-2 col-md-5 col-sm-6 col-xs-12">
        <div class="card" style="width: 12rem;">
            <img class="card-img-top" src="sew_training.JPG" style="size: 100px 180px" alt="sewing classroom">
            <div class="card-body">
                <p class="card-text">Klassenzimmer mit Nähmaschinen, in welchem Frauen zu Schneiderinnen ausgebildet werden</p>
            </div>
        </div>
    </div>
    <div class="col-lg-2 col-md-5 col-sm-6 col-xs-12">
        <div class="card" style="width: 12rem;">
            <img class="card-img-top" src="seed_production_machine.JPG" style="size: 100px 180px" alt="seed production">
            <div class="card-body">
                <p class="card-text">Saat, welche von den Bauern selbst produziert wird. Das nötige Wissen wird von uns vermittelt.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-2 col-md-5 col-sm-6 col-xs-12">
        <div class="card" style="width: 12rem;">
            <img class="card-img-top" src="farmer.JPG" style="size: 100px 180px" alt="farmer">
            <div class="card-body">
                <p class="card-text">Teilnehmender Bauer des Projekts.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-2 col-md-5 col-sm-6 col-xs-12">
        <div class="card" style="width: 12rem;">
            <img class="card-img-top" src="German_group_with_staff.JPG" style="size: 100px 180px" alt="studienreise gruppe">
            <div class="card-body">
                <p class="card-text">Teilnehmer einer Studienreise, in dessen Rahmen das Projekt besichtigt wurde.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-2 col-md-5 col-sm-6 col-xs-12">
        <div class="card" style="width: 12rem;">
            <img class="card-img-top" src="anniversery%20plaque.JPG" style="size: 100px 180px" alt="anniversary plaque">
            <div class="card-body">
                <p class="card-text">Jubiläumsplakette, anlässlich der 10-jährigen Zusammenarbeit.</p>
            </div>
        </div>
    </div>
</div>







<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>